List Placement Offers
curl --request GET \
--url https://api.lendflow.com/api/placements/{placement_id}/offers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/placements/{placement_id}/offers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/placements/{placement_id}/offers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 1,
"stip_id": 1,
"name": "UCCS docs",
"description": "",
"file_type": null,
"files": [],
"is_finished": false,
"count": 1,
"is_optional": false
},
{
"id": 1,
"stip_id": 1,
"name": "UCCS docs",
"description": "",
"file_type": null,
"files": [],
"is_finished": false,
"count": 1,
"is_optional": false
}
]
}Offers
List Placement Offers
Returns all offers created for a single lender placement, including each offer’s full details.
GET
/
api
/
placements
/
{placement_id}
/
offers
List Placement Offers
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the placement.
Response
200 - application/json
Show child attributes
Show child attributes
Example:
[
{
"id": 1,
"stip_id": 1,
"name": "UCCS docs",
"description": "",
"file_type": null,
"files": [],
"is_finished": false,
"count": 1,
"is_optional": false
},
{
"id": 1,
"stip_id": 1,
"name": "UCCS docs",
"description": "",
"file_type": null,
"files": [],
"is_finished": false,
"count": 1,
"is_optional": false
}
]
Was this page helpful?